@font-face {
    font-family: "Flaticon";
    src: url("../fonts/flouticons/Flaticon.eot");
    src: 
        url("../fonts/flouticons/Flaticon.eot?#iefix") format("embedded-opentype"),
        url("../fonts/flouticons/Flaticon.woff") format("woff"),
        url("../fonts/flouticons/Flaticon.ttf") format("truetype"),
        url("../fonts/flouticons/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/flouticons/Flaticon.svg#Flaticon") format("svg");
    }
}

.fi:before{
    display: inline-block;
    font-family: "Flaticon";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.flaticon-alarm-bell:before { content: "\f100"; }
.flaticon-audio-headphones:before { content: "\f101"; }
.flaticon-backward-arrow:before { content: "\f102"; }
.flaticon-blank-paper-sheet:before { content: "\f103"; }
.flaticon-blocked-padlock:before { content: "\f104"; }
.flaticon-building-house:before { content: "\f105"; }
.flaticon-cancel-button:before { content: "\f106"; }
.flaticon-cellphone-backside:before { content: "\f107"; }
.flaticon-chat-speech-balloon:before { content: "\f108"; }
.flaticon-checking-mark-circle:before { content: "\f109"; }
.flaticon-chemistry-filter:before { content: "\f10a"; }
.flaticon-circular-wall-clock:before { content: "\f10b"; }
.flaticon-closed-envelope-email:before { content: "\f10c"; }
.flaticon-cloud-data-storage:before { content: "\f10d"; }
.flaticon-cloud-upload-arrow:before { content: "\f10e"; }
.flaticon-computer-mouse-cursor:before { content: "\f10f"; }
.flaticon-copy-file:before { content: "\f110"; }
.flaticon-danger-sign:before { content: "\f111"; }
.flaticon-delivery-truck:before { content: "\f112"; }
.flaticon-dialogue-balloon:before { content: "\f113"; }
.flaticon-directional-down-arrow:before { content: "\f114"; }
.flaticon-down-chevron:before { content: "\f115"; }
.flaticon-download-tray:before { content: "\f116"; }
.flaticon-edit-document:before { content: "\f117"; }
.flaticon-edit-pencil:before { content: "\f118"; }
.flaticon-expand-arrows:before { content: "\f119"; }
.flaticon-export-file:before { content: "\f11a"; }
.flaticon-eye-view:before { content: "\f11b"; }
.flaticon-facebook-social-network-logo:before { content: "\f11c"; }
.flaticon-floppy-disk-save-file:before { content: "\f11d"; }
.flaticon-flying-airplane:before { content: "\f11e"; }
.flaticon-folded-newspaper:before { content: "\f11f"; }
.flaticon-forward-arrow:before { content: "\f120"; }
.flaticon-google-plus-social-network-logo:before { content: "\f121"; }
.flaticon-hairdresser-cutting-scissors:before { content: "\f122"; }
.flaticon-help-button:before { content: "\f123"; }
.flaticon-information-square:before { content: "\f124"; }
.flaticon-left-arrow-sign:before { content: "\f125"; }
.flaticon-left-chevron:before { content: "\f126"; }
.flaticon-library-bookmark:before { content: "\f127"; }
.flaticon-livesaver-support:before { content: "\f128"; }
.flaticon-loudspeaker-announce:before { content: "\f129"; }
.flaticon-lovers-heart:before { content: "\f12a"; }
.flaticon-magnifying-glass-browser:before { content: "\f12b"; }
.flaticon-magnifying-glass-zoom-in:before { content: "\f12c"; }
.flaticon-magnifying-glass-zoom-out:before { content: "\f12d"; }
.flaticon-map-location-flag:before { content: "\f12e"; }
.flaticon-map-point-pointer:before { content: "\f12f"; }
.flaticon-menu-grid:before { content: "\f130"; }
.flaticon-menu-options:before { content: "\f131"; }
.flaticon-messenger-user-avatar:before { content: "\f132"; }
.flaticon-minimize-arrows:before { content: "\f133"; }
.flaticon-minus-maths-button:before { content: "\f134"; }
.flaticon-move-arrows:before { content: "\f135"; }
.flaticon-multimedia-menu:before { content: "\f136"; }
.flaticon-multimedia-music-player-play-button:before { content: "\f137"; }
.flaticon-office-monthly-calendar:before { content: "\f138"; }
.flaticon-office-paper-printer:before { content: "\f139"; }
.flaticon-online-shopping-cart:before { content: "\f13a"; }
.flaticon-open-computer-laptop-screen:before { content: "\f13b"; }
.flaticon-open-padlock:before { content: "\f13c"; }
.flaticon-options-gear:before { content: "\f13d"; }
.flaticon-photo-camera:before { content: "\f13e"; }
.flaticon-photography-frame:before { content: "\f13f"; }
.flaticon-pirate-treasure-map:before { content: "\f140"; }
.flaticon-plus-addition-sign-circle:before { content: "\f141"; }
.flaticon-power-on-buton:before { content: "\f142"; }
.flaticon-prohibition-road-sign:before { content: "\f143"; }
.flaticon-reading-open-book:before { content: "\f144"; }
.flaticon-refresh-page-arrow:before { content: "\f145"; }
.flaticon-retro-badge:before { content: "\f146"; }
.flaticon-right-chevron:before { content: "\f147"; }
.flaticon-right-direction:before { content: "\f148"; }
.flaticon-sad-smiley:before { content: "\f149"; }
.flaticon-sales-ticket:before { content: "\f14a"; }
.flaticon-school-paper-clip:before { content: "\f14b"; }
.flaticon-share-arrow:before { content: "\f14c"; }
.flaticon-sharing-files:before { content: "\f14d"; }
.flaticon-shopping-store-tags:before { content: "\f14e"; }
.flaticon-smiling-face:before { content: "\f14f"; }
.flaticon-sort:before { content: "\f150"; }
.flaticon-star-favorite:before { content: "\f151"; }
.flaticon-star-shape-favorite:before { content: "\f152"; }
.flaticon-tablet-backside:before { content: "\f153"; }
.flaticon-telephone-call-receiver:before { content: "\f154"; }
.flaticon-television-screen:before { content: "\f155"; }
.flaticon-text-file-font:before { content: "\f156"; }
.flaticon-text-line-form:before { content: "\f157"; }
.flaticon-thumb-down:before { content: "\f158"; }
.flaticon-thumb-up-gesture:before { content: "\f159"; }
.flaticon-twitter-bird-logo:before { content: "\f15a"; }
.flaticon-up-arrow-sign:before { content: "\f15b"; }
.flaticon-up-chevron:before { content: "\f15c"; }
.flaticon-uploading-file:before { content: "\f15d"; }
.flaticon-video-player-pause-button:before { content: "\f15e"; }
.flaticon-voice-recording:before { content: "\f15f"; }
.flaticon-waste-can:before { content: "\f160"; }
.flaticon-web-page-home:before { content: "\f161"; }
.flaticon-wireless-internet-connectivity:before { content: "\f162"; }
.flaticon-writing-notepad:before { content: "\f163"; }
    
$font-Flaticon-alarm-bell: "\f100";
$font-Flaticon-audio-headphones: "\f101";
$font-Flaticon-backward-arrow: "\f102";
$font-Flaticon-blank-paper-sheet: "\f103";
$font-Flaticon-blocked-padlock: "\f104";
$font-Flaticon-building-house: "\f105";
$font-Flaticon-cancel-button: "\f106";
$font-Flaticon-cellphone-backside: "\f107";
$font-Flaticon-chat-speech-balloon: "\f108";
$font-Flaticon-checking-mark-circle: "\f109";
$font-Flaticon-chemistry-filter: "\f10a";
$font-Flaticon-circular-wall-clock: "\f10b";
$font-Flaticon-closed-envelope-email: "\f10c";
$font-Flaticon-cloud-data-storage: "\f10d";
$font-Flaticon-cloud-upload-arrow: "\f10e";
$font-Flaticon-computer-mouse-cursor: "\f10f";
$font-Flaticon-copy-file: "\f110";
$font-Flaticon-danger-sign: "\f111";
$font-Flaticon-delivery-truck: "\f112";
$font-Flaticon-dialogue-balloon: "\f113";
$font-Flaticon-directional-down-arrow: "\f114";
$font-Flaticon-down-chevron: "\f115";
$font-Flaticon-download-tray: "\f116";
$font-Flaticon-edit-document: "\f117";
$font-Flaticon-edit-pencil: "\f118";
$font-Flaticon-expand-arrows: "\f119";
$font-Flaticon-export-file: "\f11a";
$font-Flaticon-eye-view: "\f11b";
$font-Flaticon-facebook-social-network-logo: "\f11c";
$font-Flaticon-floppy-disk-save-file: "\f11d";
$font-Flaticon-flying-airplane: "\f11e";
$font-Flaticon-folded-newspaper: "\f11f";
$font-Flaticon-forward-arrow: "\f120";
$font-Flaticon-google-plus-social-network-logo: "\f121";
$font-Flaticon-hairdresser-cutting-scissors: "\f122";
$font-Flaticon-help-button: "\f123";
$font-Flaticon-information-square: "\f124";
$font-Flaticon-left-arrow-sign: "\f125";
$font-Flaticon-left-chevron: "\f126";
$font-Flaticon-library-bookmark: "\f127";
$font-Flaticon-livesaver-support: "\f128";
$font-Flaticon-loudspeaker-announce: "\f129";
$font-Flaticon-lovers-heart: "\f12a";
$font-Flaticon-magnifying-glass-browser: "\f12b";
$font-Flaticon-magnifying-glass-zoom-in: "\f12c";
$font-Flaticon-magnifying-glass-zoom-out: "\f12d";
$font-Flaticon-map-location-flag: "\f12e";
$font-Flaticon-map-point-pointer: "\f12f";
$font-Flaticon-menu-grid: "\f130";
$font-Flaticon-menu-options: "\f131";
$font-Flaticon-messenger-user-avatar: "\f132";
$font-Flaticon-minimize-arrows: "\f133";
$font-Flaticon-minus-maths-button: "\f134";
$font-Flaticon-move-arrows: "\f135";
$font-Flaticon-multimedia-menu: "\f136";
$font-Flaticon-multimedia-music-player-play-button: "\f137";
$font-Flaticon-office-monthly-calendar: "\f138";
$font-Flaticon-office-paper-printer: "\f139";
$font-Flaticon-online-shopping-cart: "\f13a";
$font-Flaticon-open-computer-laptop-screen: "\f13b";
$font-Flaticon-open-padlock: "\f13c";
$font-Flaticon-options-gear: "\f13d";
$font-Flaticon-photo-camera: "\f13e";
$font-Flaticon-photography-frame: "\f13f";
$font-Flaticon-pirate-treasure-map: "\f140";
$font-Flaticon-plus-addition-sign-circle: "\f141";
$font-Flaticon-power-on-buton: "\f142";
$font-Flaticon-prohibition-road-sign: "\f143";
$font-Flaticon-reading-open-book: "\f144";
$font-Flaticon-refresh-page-arrow: "\f145";
$font-Flaticon-retro-badge: "\f146";
$font-Flaticon-right-chevron: "\f147";
$font-Flaticon-right-direction: "\f148";
$font-Flaticon-sad-smiley: "\f149";
$font-Flaticon-sales-ticket: "\f14a";
$font-Flaticon-school-paper-clip: "\f14b";
$font-Flaticon-share-arrow: "\f14c";
$font-Flaticon-sharing-files: "\f14d";
$font-Flaticon-shopping-store-tags: "\f14e";
$font-Flaticon-smiling-face: "\f14f";
$font-Flaticon-sort: "\f150";
$font-Flaticon-star-favorite: "\f151";
$font-Flaticon-star-shape-favorite: "\f152";
$font-Flaticon-tablet-backside: "\f153";
$font-Flaticon-telephone-call-receiver: "\f154";
$font-Flaticon-television-screen: "\f155";
$font-Flaticon-text-file-font: "\f156";
$font-Flaticon-text-line-form: "\f157";
$font-Flaticon-thumb-down: "\f158";
$font-Flaticon-thumb-up-gesture: "\f159";
$font-Flaticon-twitter-bird-logo: "\f15a";
$font-Flaticon-up-arrow-sign: "\f15b";
$font-Flaticon-up-chevron: "\f15c";
$font-Flaticon-uploading-file: "\f15d";
$font-Flaticon-video-player-pause-button: "\f15e";
$font-Flaticon-voice-recording: "\f15f";
$font-Flaticon-waste-can: "\f160";
$font-Flaticon-web-page-home: "\f161";
$font-Flaticon-wireless-internet-connectivity: "\f162";
$font-Flaticon-writing-notepad: "\f163";